{
   "abstract" : "PONAPI - Perl implementation of {JSON:API} (http://jsonapi.org/) v1.0",
   "author" : [
      "Mickey Nasriachi <mickey@cpan.org>",
      "Stevan Little <stevan@cpan.org>",
      "Brian Fraser <hugmeir@cpan.org>"
   ],
   "dynamic_config" : 0,
   "generated_by" : "Dist::Zilla version 5.042, CPAN::Meta::Converter version 2.142060",
   "license" : [
      "perl_5"
   ],
   "meta-spec" : {
      "url" : "http://search.cpan.org/perldoc?CPAN::Meta::Spec",
      "version" : "2"
   },
   "name" : "PONAPI-Server",
   "no_index" : {
      "file" : [
         "README.pod"
      ],
      "namespace" : [
         "PONAPI::Builder",
         "PONAPI::CLI",
         "PONAPI::DAO::Request",
         "PONAPI::Server",
         "Test::PONAPI"
      ],
      "package" : [
         "PONAPI::Builder",
         "PONAPI::CLI",
         "PONAPI::DAO::Request"
      ]
   },
   "prereqs" : {
      "configure" : {
         "requires" : {
            "ExtUtils::MakeMaker" : "0"
         }
      },
      "develop" : {
         "requires" : {
            "Data::Dumper" : "0",
            "HTTP::Request::Common" : "0",
            "IPC::Cmd" : "0",
            "JSON::Schema" : "0",
            "Test::More" : "0"
         }
      },
      "runtime" : {
         "requires" : {
            "App::Cmd::Setup" : "0",
            "DBD::SQLite" : "1.48",
            "DBI" : "0",
            "File::Path" : "2.04",
            "HTTP::Headers::ActionPack" : "0",
            "JSON::XS" : "0",
            "Module::Runtime" : "0",
            "Moose" : "2.1604",
            "Path::Class" : "0",
            "Plack" : "1.0029",
            "Pod::Perldoc" : "0",
            "URI" : "0",
            "YAML::XS" : "0",
            "parent" : "0",
            "perl" : "5.010",
            "strict" : "0",
            "warnings" : "0"
         }
      },
      "test" : {
         "requires" : {
            "DBD::SQLite" : "1.48",
            "Data::Dumper" : "0",
            "HTTP::Request::Common" : "0",
            "Plack::Middleware::MethodOverride" : "0.15",
            "Test::Fatal" : "0",
            "Test::Moose" : "0",
            "Test::More" : "0",
            "Test::Simple" : "0.98"
         }
      }
   },
   "release_status" : "stable",
   "resources" : {
      "repository" : {
         "url" : "https://github.com/mickeyn/PONAPI/tree/master/Server"
      }
   },
   "version" : "0.002014",
   "x_contributors" : [
      "Paolo Mazzoncini",
      "Andrei Vereha"
   ]
}

